/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Copyright Afridesign
Written by: Marco Valente
Copyright Afridesign - afridesign.com - info@afridesign.com - +27(0) 11 250 5494
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

body
	{
	background:#ffffff;
	font-family: Verdana;
	font-size:11px;
	color:#535353;
	text-align:justify;
	margin:0;
	padding:0;
	}
	
h1
	{
	
	}
	
h2
	{
	
	}
	
h3
	{
	
	}
	
a
	{
	text-decoration:none;
	color:#535353;
	}		
	
#wrapper
	{
	width:953px;
	margin: 0 auto;
	}
	
#header
	{
	margin-bottom:15px;
	}	
	
#logo_home
	{
	float:left;
	width:40%;
	height:120px;
	}
	
#logo
	{
	float:left;
	width:40%;
	}	
	
#nav
	{
	float:right;
	width:40%;
	text-align:right;
	font-size:13px;
	}
	
#nav ul
	{
	}	
	
#nav li
	{
	display:inline;
	}	
	
#nav #nav_item_1
	{
	padding-right:15px;
	}

#nav #nav_item_2
	{
	padding-right:15px;
	padding-left:15px;
	border-left:2px dotted #fdb541;
	border-right:2px dotted #fdb541;
	}
	
#nav #nav_item_3
	{
	padding-left:15px;
	}
		
#nav a
	{
	text-decoration:none;
	color:#535353;
	}		
	
#mast
	{
	width:100%;
	height:40px;
	}
	
#home_main
	{
	float:left;
	width:570px;
	}
	
.home_button
	{
	width:190px;
	float:right;
	}
	
#main
	{
	float:right;
	width:700px;
	}
	
#main_content
	{
	padding-left:5px;
	padding-right:5px;
	}	
	
#main h1
	{
	border-bottom:2px solid #fdb541;
	padding-bottom:17px;
	font-size:28px;
	}

ol li
	{
	Padding-bottom:12px;
	}

#sidebar
	{
	float:left;
	width:218px;
	background:#f0f0f0;	
	margin-top:20px;
	}
	
#sidebar_head
	{
	background: #fdb541 url('images/side-head.png') no-repeat;
	color:#ffffff;
	padding-top:1px;
	padding-bottom:1px;	
	}
	
#sidebar_head h3
	{
	padding-left:10px;
	font-size:15px;
	}	
	
#sidebar_main
	{
	padding:10px;
	background:#f0f0f0;
	text-align:left;
	}

#sidebar_main ul
	{
	list-style-image: url('images/li.png');
	padding-left:20px;
	}
#sidebar_main li
	{
	padding-bottom:10px;
	}	
		
#sidebar_foot
	{
	background:#f0f0f0 url('images/side-foot.png') no-repeat;
	height:23px;
	}	
	
#footer
	{
	clear:both;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:15px;
	background: #54616e url('images/footer.jpg') no-repeat;
	color:#ffffff;
	font-size:9px;
	}
	
#footer_content_left
	{
	padding:10px;
	width:40%;
	float:left;
	}
	
#footer_content_right
	{
	text-align:right;
	padding:10px;
	width:40%;
	float:right;	
	}	
	
#footer a
	{
	color:#ffffff;
	}	
	

